body {
overflow-x: hidden;
}
@media (min-width: 1200px) {
    #jh_bread_1 .container {
        width: 1200px;
    }
}
#jh_bread_1 .bread_cont>ul {
    padding-left: 36px;
}
.BreakNav54 #jh_bread_1 .bodyContContent li {
    line-height: 37px;
}
#jh_bread_1 .bodyContContent .bread_title {
    display: none;
}
#jh_bread_1 .bread_cont {
    background: url(http://img.easthardware.com/upload/s/s2/sfjt/picture/2016/06/02/a595ca9e-1a17-4c9c-a314-4b90b1bb730e.png) no-repeat 7px center;
    border: 0 none;
    margin: 0 auto;
    padding: 0;
    overflow: visible;
}
@media (min-width: 992px) {
    #jh2_single_2 .bodyContContent {
        height: 290px;
    }
    .page-assistance #jh_graphic_23 .pinch-zoom p:nth-child(2) {
          margin: 0 10% 30px 10%;
    }
}
#jh2_single_2 .nybanner_img {
    height: 100%;
    object-fit: cover;
}
@media (min-width: 1600px) {
    .ImageText1356 #jh_graphic_23 .container {
        width: 1200px;
    }
}
#jh_graphic_23 .bodyContContent p span {
    text-indent: 2em;
    display: block;
}
#jh_graphic_23 .pinch-zoom .ql-size-24 {
    text-indent: 0;
}
#company .sub-menu,
#institute .sub-menu {
    display: none;
}
#hzh_BreakNav_114 .bodyContContent {
    max-width: 1200px;
    margin: 0 auto;
}
.BreakNav114 #hzh_BreakNav_114 .nav-filter-list {
        justify-content: flex-start;
}
@media (max-width: 1200px) {
    #hzh_BreakNav_114 .bodyContContent {
        width: 92%;
    }
}
@media (max-width: 992px) {
    #jh_bread_1 {
        display: none;
    }
}
@media (max-width: 767px) {
    .ql-size-24 {
      font-size: 5vw;
    }
}

